Bug 1065 - "Email Received From" comment is not always added.
Summary: "Email Received From" comment is not always added.
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://developer.redhat.com/bugzilla/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-08 01:30 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-22 14:00:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 1999-02-08 01:30:49 UTC
Take a look at a bug #1049 - there is an e-mail there but no
"Email Received From" comment.

Comment 1 Need Real Name 1999-03-22 14:00:59 UTC
I have been watching this and have not noticed a repeat of this.
I don't know why it happened for #1049.


Note You need to log in before you can comment on or make changes to this bug.